/* Site Information : 

****************************************************
	Author: Jodesign Alias Innamorato Giovanni 
	WebSite: http://www.jodesign.it


/* RESET CSS */
html, body, div, span, applet, object, iframe, h1, h2, h3, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label-page, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
	text-decoration: none;
	list-style: none;
	outline: none;
	font-size: 18px;
	text-align: justify;
}

/* CONTAINER */
* {margin: 0; padding: 0;}
html, body {
	font-family: 'Open Sans', sans-serif;
	width: 100%;
	min-width: 320px;
	font-size: small;
}

.clear {clear: both;}
.center {width: 1200px; margin: 0 auto; padding: 0 10px;}

/* TYPOGRAPHY */
a {
	font-weight: bold;
	font-family: inherit;
}
p {
	text-align: center;
	font-size: 14px;
}

	/* HEADER */
	#header {clear: both; height: 156px; padding: 10px 0; background-image: url('../img/header.jpg'); width: 100%;}
	
		#brand {height: auto;}
						
			#title {clear: both;}
			#title a {
	font-size: 25px;
	color: white;
	text-align: left;
}
			#title img {height: 50px; margin-right: 50px; float: left;}
						
			/* nav consolati onorari*/
			#top-nav {margin: 20px 0;}
			#top-nav ul {text-align: center; clear: both;}
			#top-nav ul li {display: inline; border-right: 1px solid white; padding: 0 5px;}
			#top-nav ul li:last-child {border-right: none;}
			#top-nav ul li a {text-transform: uppercase; font-size: 12px; color: white;}
			#top-nav ul li a:hover {text-decoration: underline;}
			
			
			#logo {
	position: absolute;
	top: 9px;
	right: 8px;
	width: 197px;
	text-align: right;
}
			#logo a {color: #fff; font-size: 12px; text-transform: uppercase;}
			#logo a:hover {text-decoration: underline; font-size: 12px;	font-family: inherit; }
			#logo img {height: 90px; display: block; margin-top: 10px}
			
			#logo2 {position: absolute; top: 9px; right: 14px; width: 197px; text-align: right; }
			#logo2 a {color: #000; font-size: 20px; }
			#logo2 a:hover {
	text-decoration: underline;
	font-size: 20px;
	font-family: inherit;
}
			#logo2 img {height: 110px; display: block; margin-top: 0px}
		
		    .sin {margin:0; padding:0; position: absolute; top: 15px; right: 10px; width: 500px; background:trasparent; float:left;	text-align: left;}
			.des {margin:0; padding:0; position: absolute; top: 18px; right: 10px; width: 330px; background:white; float:center; text-align: center;}
	
			
		
		/* nav menu */	
		#main-nav {height: 50px; background-color: #040509; border-bottom: 5px solid #ccc;}
		#main-nav ul li {line-height: 50px; display: inline-block; width: auto;}
		#main-nav ul li:hover {border-bottom: 5px solid #cf1e41; background-color: #cf1e41;}
		#main-nav ul li a {font-size: 16px; color: white; width: auto; padding: 0 8px; display: block; height: 50px;}
				
			
		/* nav responsive */
		select {height: 30px; width: 300px; background-color: #ddd; margin: 10px 0; border: 0; line-height: 30px; padding: 5px;}
		
	/* SLIDE */	
	#slide {width: 900px; margin: 50px auto; height: auto;}
		#highlight {}
	
	/* CONTENT SITE */
	#container {height: auto; margin: 50px auto; width: 1600px;}
			
		#content {height: auto; float: left; width: 840px;}
		
			/* SERVICE BOXES - CUSTOM CSS */
			/* .news {} .future {}	.studio {} .past {} .embassy {} */
			
			/* SERVICE BOXES */
			.box-service {height: auto; width: 360px; float: left; margin: 50px 60px 0 0;}
			
			.head-service {height: 60px; margin-bottom: 10px; border-bottom: 10px solid #ddd; position: relative;}
				
					.title-service {height: 60px; position: absolute; top: 0; left: 0; border-bottom: 10px solid #cf1e41; background-color: #cf1e41;
					display: inline-block; width: auto; padding: 0 20px; z-index: 1;}
					
					p.title {font-size: 14px; line-height: 50px; color: white; text-transform: uppercase;}
									
				.line {height: 10px; background-color: #fff; position: absolute; bottom: 0; width: 100%; z-index: 2;}
						
			.body-service {clear: both; margin-bottom: 10px; height: auto; border: 1px solid #eee; padding: 10px; background: #fafafa;}
			
				.square-date, .square-link {background-color: #1c53a5; height: 50px; width: 50px; float: left; margin-right: 10px;}
					p.date, p.link {color: white; text-align: left; font-size: 12px; line-height: 25px; font-style: italic;}
				.square-link a {color: white;}
				
				.post {
	height: auto;
	float: left;
	width: 277px;
	text-align: justify;
	font-family: "Open Sans", sans-serif;
	font-size: medium;
}
				.post a {color: #333; font-size: 14px;}
				.post a:hover {
	color: #1c53a5;
	text-align: justify;
}
				
				.read-more {height: 25px; line-height: 25px; padding-left: 60px; border-top: 1px solid #ddd; text-align: right; margin-top: 10px;}
				.read-more a {color: #888; font-size: 12px;}
				.read-more a:hover {color: #cf1e41;}
				
			.foot-service {clear: both; height: 50px; background-color: #ddd; position: relative;}
				.archive {position: absolute; right: 0; display: inline-block; background-color: #cf1e41;
					width: auto; height: 50px; line-height: 50px;}
				.archive a {font-size: 20px; text-transform: uppercase; color: white; display: block; width: auto; padding: 0 20px;}
				.archive a:hover {background-color: #1c53a5;}
		
		/* SIDEBAR */
		#sidebar {float: left; width: 360px;}
		
			 .embassy .body-service {background-color: transparent; border: 0; padding: 0;}
			 .embassy .foot-service {margin-bottom: 10px;}

				
			/* .body-service */
				#photo-embassy {float: left; margin-right: 10px;}
				
				/* nav */
				#nav-side {float: left; width: 290px;}
				#nav-side ul {}
				#nav-side ul li {border-bottom: 1px solid #ddd; padding: 10px 0;}
				#nav-side ul li a {color: #cf1e41; font-size: 14px; font-weight: bold;}
				#nav-side ul li a:hover {color: #1c53a5;}
				
			/* CONTACTS */
			#address {clear: both; background-color: #eee; border: 1px solid #ddd; padding: 10px; margin-top: 20px;}
			#address p {font-size: 14px; color: #333;}
			
			/* FB AREA */
			#box-fb {height: auto; margin: 20px 0;}
			
			/* AREA BANNER */
			#banner {height: auto; margin: 20px 0;}
			#banner li {display: inline-block; float: left; margin: 0 20px 20px 0;}
			#banner li .btn {background-color: #CF1E41; color: #fff; padding: 10px;}
			#banner li:hover .btn {background-color: #1C53A5;}
				
	/* FOOTER */
	#footer {width: 100%; clear: both; background-color: #040509; height: auto; border-top: 10px solid #ccc; padding: 50px 0;}
	
		#colophon {margin-bottom: 20px;}
		#colophon p {color: white; font-size: 13px;}
		
		/* nav */
		#footer-nav {}
		#footer-nav ul {}
		#footer-nav ul li {display: inline; padding: 0 5px; border-right: 1px solid white;}
		#footer-nav ul li:last-child {border-right: none;}
		#footer-nav ul li:first-child {padding-left: 0;}
		#footer-nav ul li a {color: white; text-transform: uppercase; font-size: 13px;}
		#footer-nav ul li a:hover {text-decoration: underline;}
	
